// <copyright file="GPGSIds.cs" company="Google Inc.">
// Copyright (C) 2015 Google Inc. All Rights Reserved.
//
//  Licensed under the Apache License, Version 2.0 (the "License");
//  you may not use this file except in compliance with the License.
//  You may obtain a copy of the License at
//
//  http://www.apache.org/licenses/LICENSE-2.0
//
//  Unless required by applicable law or agreed to in writing, software
//  distributed under the License is distributed on an "AS IS" BASIS,
//  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
//  See the License for the specific language governing permissions and
//    limitations under the License.
// </copyright>

///
/// This file is automatically generated DO NOT EDIT!
///
/// These are the constants defined in the Play Games Console for Game Services
/// Resources.
///


public static class GPGSIds
{
        public const string achievement_level_5 = "CgkI367zkP4DEAIQBA"; // <GPGSID>
        public const string achievement_level_50 = "CgkI367zkP4DEAIQCA"; // <GPGSID>
        public const string achievement_level_100 = "CgkI367zkP4DEAIQCQ"; // <GPGSID>
        public const string achievement_level_500 = "CgkI367zkP4DEAIQDA"; // <GPGSID>
        public const string achievement_level_10 = "CgkI367zkP4DEAIQBQ"; // <GPGSID>
        public const string achievement_level_20 = "CgkI367zkP4DEAIQBw"; // <GPGSID>
        public const string achievement_level_150 = "CgkI367zkP4DEAIQCg"; // <GPGSID>
        public const string achievement_level_1000 = "CgkI367zkP4DEAIQDQ"; // <GPGSID>
        public const string achievement_level_15 = "CgkI367zkP4DEAIQBg"; // <GPGSID>
        public const string leaderboard_levels_board = "CgkI367zkP4DEAIQDw"; // <GPGSID>
        public const string achievement_level_2000 = "CgkI367zkP4DEAIQDg"; // <GPGSID>
        public const string achievement_level_200 = "CgkI367zkP4DEAIQCw"; // <GPGSID>

}

